<Root>
	<Properties id="properties" numcolors="6" time="130" nummoves="2" />
	<Vector id="layout">
		<Row data="qxxX....q"	/>
		<Row data="qxxxX...q"	/>
		<Row data="qxxxxX..q"	/>
		<Row data="qxxxxxX.q"	/>
		<Row data="qXxxxxxXq"	/>
		<Row data="qXXxxxxxq"	/>
		<Row data="qXXXxxxxq"	/>
	</Vector>
	<Vector id="background">
		<Property name="image"				value="BG1"		/>
		<Property name="offset_x_field"		value="216"		/>
		<Property name="offset_x_queue1"	value="70"		/>
		<Property name="offset_x_queue2"	value="560"		/>
		<Property name="offset_y"			value="100"		/>
		<Property name="field_width"		value="400"		/>
		<Property name="field_height"		value="385"		/>
	</Vector>
	<Vector id="elements">
		<Element type="fixed"	image="ELEM_GATE3"				x="137"	y="460"		linkunder="background"	/>
		<Element type="fixed"	image="ELEM_POOL_1"				x="530"	y="140"		linkunder="background"	/>
		<Element type="fixed"	image="ELEM_FLOWER_1"			x="400"	y="100"		linkunder="background"	/>
		<Element type="fixed"	image="ELEM_FLOWER_1"			x="440"	y="85"		linkunder="background"	/>
		<Element type="fixed"	image="ELEM_WINEBOTTLE_1"		x="560"	y="300"		linkunder="background"	/>
		<Element type="fixed"	image="ELEM_BALLOON_3"			x="520"	y="180"		linkunder="background"	/>
	</Vector>
</Root>